.lsd-template-preview-list {
    align-items: center !important;

}
.lsd-template-preview-item {
    width: 70% !important;
}
@media screen and (max-width: 768px) {

    .lsd-template-preview-list {
        align-items: center !important;

    }
    .lsd-template-preview-item {
        width: 100% !important;
    }
}